Bug 50270 - Update to 0.5.4 patch to the mail/py-milter port
Summary: Update to 0.5.4 patch to the mail/py-milter port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-25 10:00 UTC by georg
Modified: 2003-03-26 09:35 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description georg 2003-03-25 10:00:26 UTC

Fix: This are the -u diffs of Makefile, distinfo and files/patch-aa:

[root@schurli py-milter]# rcsdiff -rv052 -u Makefile distinfo files/patch-aa 
===================================================================
RCS file: RCS/Makefile,v
retrieving revision 1.1


Thank you very much!--lo2spY3RStwkPYpZVZAqQeX7fNtpzlNdfNbDRdZAtv9x60Lm
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

diff -u -r1.1 Makefile
--- Makefile    2003/03/25 09:07:55     1.1
+++ Makefile    2003/03/25 09:20:09
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=      milter
-PORTVERSION=   0.5.2
+PORTVERSION=   0.5.4
 CATEGORIES=    mail python
 MASTER_SITES=  http://www.bmsi.com/python/
 PKGNAMEPREFIX= ${PYTHON_PKGNAMEPREFIX}
===================================================================
RCS file: RCS/distinfo,v
retrieving revision 1.1
diff -u -r1.1 distinfo
--- distinfo    2003/03/25 09:08:19     1.1
+++ distinfo    2003/03/25 09:20:10
@@ -1 +1 @@
-MD5 (python/milter-0.5.2.tar.gz) = fe1e9d7661e18697c8b2079de71c93ec
+MD5 (python/milter-0.5.4.tar.gz) = 6c70ea2c765350179b536d5a1b959350
===================================================================
RCS file: files/RCS/patch-aa,v
retrieving revision 1.1
diff -u -r1.1 files/patch-aa
--- files/patch-aa      2003/03/25 09:22:00     1.1
+++ files/patch-aa      2003/03/25 09:30:55
@@ -1,11 +1,11 @@
---- setup.py.orig      Sun Jun 16 02:34:20 2002
-+++ setup.py   Thu Jun 27 03:17:51 2002
-@@ -4,7 +4,7 @@
- if os.uname()[0] == "AIX":
-   libs = ["milter", "smutil"]
- else:
--  libs = ["milter", "sm"]
-+  libs = ["milter"]
+--- setup.py   2003/03/25 09:26:18     1.1
++++ setup.py   2003/03/25 09:29:17
+@@ -2,7 +2,7 @@
+ from distutils.core import setup, Extension
  
- setup(name = "milter", version = "0.4.5",
+ # on some versions of sendmail, smutil is renamed to sm
+-libs = ["milter", "smutil"]
++libs = ["milter"]
+ 
+ setup(name = "milter", version = "0.5.4",
        description="Python interface to sendmail-8.1x milter API",
===================================================================
Comment 1 Tilman Linneweh 2003-03-25 13:32:37 UTC
Hello Vsevolod Lobko,

Do you, as port maintainer of py-milter,  approve this update?

regards
tilman
Comment 2 Tilman Keskinoz freebsd_committer 2003-03-26 09:35:28 UTC
State Changed
From-To: open->closed

Committed, thanks!